# Generated by Django 2.2.1 on 2019-06-08 05:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('selfserv', '0004_auto_20190515_2049'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='paid',
        ),
        migrations.RemoveField(
            model_name='order',
            name='sent',
        ),
        migrations.AddField(
            model_name='order',
            name='state',
            field=models.CharField(choices=[('Creada', 'Creada'), ('Pagada', 'Pagada'), ('Mesero', 'Mesero'), ('Entregada', 'Entregada')], default='Creada', max_length=100),
        ),
    ]
